Subject: New Reply Received - Re: Paid but not successful in your website
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 26 Sep 2020 18:01:44 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Re: Paid but not successful in your website  Ticket comment <div class="ydpa00e3534yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Dear Home centre,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Just to resolve your mistakes I hade to call multiple times to your call centre and many emails.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As you are not understanding I am explaining you in numbered format for your better understanding.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope this will be clear for you. If it is still not clear please arrange a meeting, I can come to your Al rai office with all the print outs.</div>
<div dir="ltr"><ol dir="ltr">
<li>I have paid 2 times 13.250 KWD for one same item. </li>
<li>The first transaction didn't go through successfully but money deducted from my NBK Bank (Used my NBK Knet debit card (The screenshot of failed order will be attaching here as "Picture1")</li>
<li>
<span><span style="color: rgb(0, 0, 0); font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">The first payment (13.250 KWD) which the transaction was failed and money deducted from my NBK account is still not returned to my bank as you promised. I had attached the transaction number and the bank statement screenshot in the first mail. (Transaction number is <span>025111024111) (Again attaching the screenshot for the transaction as "Picture2")</span></span></span><br>
</li>
<li>I want you to return this NBK money to which already credited in your bank to my bank without delay as your call center agent promised </li>
<li> And the second transaction was successful (Order #8202655536) <span><span style="color: rgb(0, 0, 0); font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">and money deducted from KFH Bank using KFH Kenet card. </span></span>but you cancelled the order (Please provide the reason of cancellation)  (The success order screenshot attached as "Picture3)</li>
<li>The second payment you have returned as a credit in my online account which I paid using the Kuwait Finance House (KFH) Bank debit card. (The screenshot of second payment attached as "Picture4")</li>
<li>And I want the money which is in my home centre account to be returned to my KFH bank. (I do not trust your online shopping) your customer service is too bad.</li>
</ol></div>
<div><br></div>
<div class="ydpa00e3534signature">
<div class="ydpa00e3534yiv8832414436signature" id="ydpa00e3534yiv8832414436yui_3_16_0_ym19_1_1486633347650_39009" style="font-family:HelveticaNeue,;font-size:14px">Thanks &amp; Regards </div>
<div class="ydpa00e3534yiv8832414436signature" id="ydpa00e3534yiv8832414436yui_3_16_0_ym19_1_1486633347650_39009" style="font-family:HelveticaNeue,;font-size:14px">SHANEEF KULANGARA POYIL</div>
<div class="ydpa00e3534yiv8832414436signature" id="ydpa00e3534yiv8832414436yui_3_16_0_ym19_1_1486633347650_39009" style="font-family:HelveticaNeue,;font-size:14px">Mob: +965-55164647</div>
<div class="ydpa00e3534yiv8832414436signature" id="ydpa00e3534yiv8832414436yui_3_16_0_ym19_1_1486633347650_39009" style="font-family:HelveticaNeue,;font-size:14px">Kuwait.</div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp7b2e6c9fyahoo_quoted_1718329585" class="ydp7b2e6c9fyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 23 September, 2020, 12:01:22 pm GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp7b2e6c9fyiv5439255490"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi shaneef K.P.,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information.<br><br>Please provide us with the transaction ids and the bank statements of the both deduction to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043151020379'>Picture3.jpeg</a><br />2. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043151020380'>Pcture1.jpg</a><br />3. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043151020381'>Pcture2.jpg</a><br />4. <a href='http://helpkw.homecentre.com/helpdesk/attachments/2043151020382'>Pcture4.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497622